<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Blog Archive <?php } ?> <?php wp_title(); ?></title>
	<?php wp_head(); ?>
<!--[if IE]>
<style type="text/css">
#base{
	background:none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='<?php bloginfo('template_directory'); ?>/images/bg_repeat.png', sizingMethod='scale');
}
</style>
<![endif]-->
</head>
<body>
	<div id="page_top">
	<div id="base">
		<div id="header">
			<div id="blogtitle"><a href="<?php echo get_option('home'); ?>"><?php bloginfo('name'); ?></a></div>
			<div id="subtitle"><?php bloginfo('description');?></div>	
		</div>
		<div id="menu">
			<ul><?php  echo menu_separator(wp_list_pages('echo=0&sort_column=menu_order&depth=1&title_li=')); ?></ul>
			<div class="searchbox">
			<form id="searchform" action="<?php bloginfo('url'); ?>/" method="get">
				<div class="search-field"><input type="text" value="Search ..." onfocus="if (this.value == 'Search ...') {this.value = '';}" onblur="if (this.value == '') {this.value = 'Search ...';}" name="s" id="s" /></div>
				<div class="search-but"><input type="image" id="searchsubmit" value=" " src="<?php bloginfo('template_directory'); ?>/images/spacer.gif" /></div>
			</form>
			</div>

		</div>
		<div id="container">